RE: Penny Arcade runs on RoR


#1

Apparently it’s running behind

Server: kitchen_sink 2.0/'yo-mama 3.0/FreeBSD 6.0/PostgreSQL 8.1

Maybe we can get that setup on the wiki? :stuck_out_tongue_winking_eye:

Mmmm… I dunno, I heard 'yo-mama 3.0 doesn’t scale. Best to use
who’s-your-daddy-2.4rc1.

– another-helpful-rails-reply-dean